{
  "compilerOptions": {
    "strict": true,
    "target": "ESNext",
    "module": "CommonJS",
    "moduleResolution": "node",
    "skipLibCheck": true,
    "allowSyntheticDefaultImports": true,
    "forceConsistentCasingInFileNames": true,
    "experimentalDecorators": true,
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "isolatedModules": true,
    "strictNullChecks": true,
    "downlevelIteration": true,
    "noEmit": false,
    "outDir": "./dist",
    "baseUrl": "./src"
  },
  "include": ["./@types/**/*.d.ts", "**/*.ts", "**/*.tsx"],
  "exclude": ["node_modules", "loadtest"]
}
